/* =================================================================
 * regular content links
 * =================================================================*/
a:link{
	color: #7183AB;	
	text-decoration: none;
	border-bottom:1px dotted #7183AB;
}
a:visited{
	color: #7183AB;	
	text-decoration: none;
	border-bottom:1px dotted #7183AB;
}
a:hover{	
	background-color: #7183AB;
	color: white;
}
img { 
border-style: none; 
background-color: white;
}

 
/* =================================================================
 * navigation link syles (left column)
 * =================================================================*/
ul.links{
	padding-left:0px;
	margin-left:0px;
	text-decoration:none;
}

ul.links li{
	letter-spacing: 1px;
	list-style: none;
	text-decoration:none;
	color: #464646;
	font-size: 12px;
	line-height: 20px;
	text-align: left;	

}

ul.links li a:link{
	display: block;
	color: black;
	text-decoration: none;
	border:0px;
}

ul.links li a:visited{
	color: black;
	text-decoration: none;
	border:0px;
}

ul.links li a:hover {
	background-color: #EFEFE9;
	text-decoration: none;
	border:0px;
}

/* highlights the link of the current page */
ul.links li a.hilite:link {
	color:#7183AB;
	text-decoration: none;
	font-weight: bold;
}

ul.links li a.hilite:visited{
	color: #7183AB;
	font-weight: bold;
	text-decoration: none;
}

ul.links li a.hilite:hover {

	text-decoration: none;
}

